package com.ssm.model.business;

import java.util.Date;

/**
 * 用户对象(发送短信的用户表)
 * @author Administrator
 *
 */
public class SmsUser {
	/**
	 * 主键id
	 */
    private Integer id;

    /**
     * 姓名
     */
    private String name;

    /**
     * 电话号码
     */
    private String phoen;

    /**
     * 创建人id
     */
    private Integer userid;

    /**
     * 创建时间
     */
    private Date createDate;

    /**
     * 部门分类
     */
    private String classify;

    /**
     * 部门名称
     */
    private String dictName;
    
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getPhoen() {
        return phoen;
    }

    public void setPhoen(String phoen) {
        this.phoen = phoen == null ? null : phoen.trim();
    }

    public Integer getUserid() {
        return userid;
    }

    public void setUserid(Integer userid) {
        this.userid = userid;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify == null ? null : classify.trim();
    }

	public String getDictName() {
		return dictName;
	}

	public void setDictName(String dictName) {
		this.dictName = dictName;
	}
    
}